//Maya ASCII 2023 scene
//Name: swingExample_pni_v0006.ma
//Last modified: Thu, Sep 29, 2022 11:19:41 PM
//Codeset: 1252
requires maya "2023";
requires "stereoCamera" "10.0";
requires -nodeType "VRaySettingsNode" -dataType "VRaySunParams" -dataType "vrayFloatVectorData"
		 -dataType "vrayFloatVectorData" -dataType "vrayIntData" "vrayformaya" "5";
requires -nodeType "rdPinConstraint" -nodeType "rdGroup" -nodeType "rdMarker" -nodeType "rdSolver"
		 -nodeType "rdCanvas" -dataType "rdData" "ragdoll" "2022.07.20";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2023";
fileInfo "version" "2023";
fileInfo "cutIdentifier" "202205052215-234554116d";
fileInfo "osv" "Windows 10 Pro v2009 (Build: 19044)";
fileInfo "UUID" "5D958D64-4BB1-1195-4E50-5A898CF3B0BF";
fileInfo "vrayBuild" "5.20.02 31339 24d7612";
createNode transform -s -n "persp";
	rename -uid "7B1A4045-43A8-2B0B-4F3C-AAB8ED6125CE";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -23.604167641430791 11.569623265780313 19.920422913838294 ;
	setAttr ".r" -type "double3" -11.138352729602321 -41.40000000000127 -1.0600279112766832e-15 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "299F3E3E-43D5-EAE5-6467-ADB7188326F3";
	setAttr -k off ".v" no;
	setAttr ".ovr" 1.3;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 31.605196024563156;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 0 7 0 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".dr" yes;
	setAttr ".dsa" yes;
	setAttr ".dst" yes;
createNode transform -s -n "top";
	rename -uid "E48E2BE3-4461-BD1B-AB33-A3AD88886B2F";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "C9F1034E-4CCD-9D20-CAA2-248445F25BA9";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "8997A485-4E57-102B-3AF6-E8A382AE7B5A";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0.046616382985718685 6.2656778307035781 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "4FBB64CB-409D-C497-D1D8-6E898BA6A9AF";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 48.97995190288281;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "3A6B189D-4D13-EAC6-B221-AD969F0092F8";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "C3F62032-4768-6D02-4583-87BA02630E2C";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode joint -n "joint1";
	rename -uid "16C2716A-4BF8-D546-C59F-1780E24E0E5C";
	addAttr -ci true -sn "_ragdollHistory" -ln "_ragdollHistory" -dt "string";
	addAttr -ci true -sn "_ragdollAttributes" -ln "_ragdollAttributes" -dt "string";
	addAttr -ci true -k true -sn "simulated" -ln "simulated" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "notSimulated" -ln "notSimulated" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -uap -ci true -k true -sn "driveStrength" -ln "driveStrength" -nn "Strength Multiplier" 
		-dv 1 -min 0 -at "float";
	setAttr ".t" -type "double3" -9 14 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 0 0 -90 ;
	setAttr ".radi" 0.55172413793103436;
	setAttr "._ragdollHistory" -type "string" "[{\"selection\": [\"joint1\", \"joint2\", \"joint3\", \"joint4\", \"joint5\"], \"options\": {\"dynamicControlShapeType\": \"Capsule\", \"dynamicControlAutoInfluence\": 1, \"dynamicControlAutoMultiplier\": 1, \"dynamicControlAutoBlend\": 1}, \"name\": \"create_dynamic_control\", \"time\": 1616084276.872}]";
	setAttr "._ragdollAttributes" -type "string" "simulated notSimulated driveStrength";
	setAttr -k on ".simulated";
createNode joint -n "joint2" -p "joint1";
	rename -uid "49D90099-419D-F65C-9215-4E8F5BB5954D";
	addAttr -ci true -k true -sn "ragdoll" -ln "Ragdoll" -nn " " -min 0 -max 0 -en 
		"Ragdoll" -at "enum";
	addAttr -uap -ci true -k true -sn "mass" -ln "mass" -dv 1 -min 0.0099999997764825821 
		-at "float";
	addAttr -ci true -sn "_ragdollAttributes" -ln "_ragdollAttributes" -dt "string";
	addAttr -uap -ci true -k true -sn "angularDriveStiffness" -ln "angularDriveStiffness" 
		-nn "Stiffness" -dv 10000 -min 0 -at "float";
	addAttr -uap -ci true -k true -sn "angularDriveDamping" -ln "angularDriveDamping" 
		-nn "Damping" -dv 1000 -min 0 -at "float";
	setAttr ".t" -type "double3" 2 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.55172413793103436;
	setAttr "._ragdollAttributes" -type "string" "Ragdoll mass angularDriveStiffness angularDriveDamping";
createNode joint -n "joint3" -p "joint2";
	rename -uid "3F6DAFDF-47DB-CC5F-68B3-71B7A45EF058";
	addAttr -ci true -k true -sn "ragdoll" -ln "Ragdoll" -nn " " -min 0 -max 0 -en 
		"Ragdoll" -at "enum";
	addAttr -uap -ci true -k true -sn "mass" -ln "mass" -dv 1 -min 0.0099999997764825821 
		-at "float";
	addAttr -ci true -sn "_ragdollAttributes" -ln "_ragdollAttributes" -dt "string";
	addAttr -uap -ci true -k true -sn "angularDriveStiffness" -ln "angularDriveStiffness" 
		-nn "Stiffness" -dv 10000 -min 0 -at "float";
	addAttr -uap -ci true -k true -sn "angularDriveDamping" -ln "angularDriveDamping" 
		-nn "Damping" -dv 1000 -min 0 -at "float";
	setAttr ".t" -type "double3" 2 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5517241379310347;
	setAttr "._ragdollAttributes" -type "string" "Ragdoll mass angularDriveStiffness angularDriveDamping";
createNode joint -n "joint4" -p "joint3";
	rename -uid "3272B55C-406D-7C01-A083-56AA7BF1A8A5";
	addAttr -ci true -k true -sn "ragdoll" -ln "Ragdoll" -nn " " -min 0 -max 0 -en 
		"Ragdoll" -at "enum";
	addAttr -uap -ci true -k true -sn "mass" -ln "mass" -dv 1 -min 0.0099999997764825821 
		-at "float";
	addAttr -ci true -sn "_ragdollAttributes" -ln "_ragdollAttributes" -dt "string";
	addAttr -uap -ci true -k true -sn "angularDriveStiffness" -ln "angularDriveStiffness" 
		-nn "Stiffness" -dv 10000 -min 0 -at "float";
	addAttr -uap -ci true -k true -sn "angularDriveDamping" -ln "angularDriveDamping" 
		-nn "Damping" -dv 1000 -min 0 -at "float";
	setAttr ".t" -type "double3" 2 1.7763568394002505e-15 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.55172413793103448;
	setAttr "._ragdollAttributes" -type "string" "Ragdoll mass angularDriveStiffness angularDriveDamping";
createNode joint -n "joint5" -p "joint4";
	rename -uid "D3EFE70F-49E1-5764-D7A6-7D88BC7D92DE";
	addAttr -ci true -k true -sn "ragdoll" -ln "Ragdoll" -nn " " -min 0 -max 0 -en 
		"Ragdoll" -at "enum";
	addAttr -uap -ci true -k true -sn "mass" -ln "mass" -dv 1 -min 0.0099999997764825821 
		-at "float";
	addAttr -ci true -sn "_ragdollAttributes" -ln "_ragdollAttributes" -dt "string";
	addAttr -uap -ci true -k true -sn "angularDriveStiffness" -ln "angularDriveStiffness" 
		-nn "Stiffness" -dv 10000 -min 0 -at "float";
	addAttr -uap -ci true -k true -sn "angularDriveDamping" -ln "angularDriveDamping" 
		-nn "Damping" -dv 1000 -min 0 -at "float";
	addAttr -ci true -sn "_ragdollHistory" -ln "_ragdollHistory" -dt "string";
	setAttr ".t" -type "double3" 2 -1.7763568394002505e-15 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.55172413793103436;
	setAttr "._ragdollAttributes" -type "string" "Ragdoll mass angularDriveStiffness angularDriveDamping";
	setAttr "._ragdollHistory" -type "string" "[{\"selection\": [\"joint5\", \"joint13\"], \"options\": {}, \"name\": \"create_point_constraint\", \"time\": 1616084303.287}]";
createNode joint -n "joint6" -p "joint5";
	rename -uid "0A6B556E-4CBF-AA10-38AB-11AA16B79980";
	setAttr ".t" -type "double3" 2 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 0 0 90 ;
	setAttr ".radi" 0.55172413793103448;
createNode transform -n "joint13_rAttach" -p "joint5";
	rename -uid "7DA002EA-47C8-AA0A-C304-79BDFF3826CD";
	setAttr ".t" -type "double3" 2 0 0 ;
	setAttr ".r" -type "double3" 0 0 90 ;
	setAttr ".dh" yes;
createNode rdPinConstraint -n "joint13_rAttachShape" -p "joint13_rAttach";
	rename -uid "7772401E-4398-E1ED-2C9E-9C8A4A218E0B";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vers" 20220720;
	setAttr ".spty" 0;
createNode joint -n "joint7";
	rename -uid "AFD21123-4DBD-004A-EA07-F294B0C0F206";
	addAttr -ci true -sn "_ragdollHistory" -ln "_ragdollHistory" -dt "string";
	addAttr -ci true -sn "_ragdollAttributes" -ln "_ragdollAttributes" -dt "string";
	addAttr -ci true -k true -sn "simulated" -ln "simulated" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "notSimulated" -ln "notSimulated" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -uap -ci true -k true -sn "driveStrength" -ln "driveStrength" -nn "Strength Multiplier" 
		-dv 1 -min 0 -at "float";
	setAttr ".t" -type "double3" -5 14 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 0 0 -90 ;
	setAttr ".radi" 0.55172413793103448;
	setAttr "._ragdollHistory" -type "string" "[{\"selection\": [\"joint7\", \"joint8\", \"joint9\", \"joint10\", \"joint11\"], \"options\": {\"dynamicControlShapeType\": \"Capsule\", \"dynamicControlAutoInfluence\": 1, \"dynamicControlAutoMultiplier\": 1, \"dynamicControlAutoBlend\": 1}, \"name\": \"create_dynamic_control\", \"time\": 1616084281.952}]";
	setAttr "._ragdollAttributes" -type "string" "simulated notSimulated driveStrength";
	setAttr -k on ".simulated";
createNode joint -n "joint8" -p "joint7";
	rename -uid "D9BED42F-489E-036F-6EC6-BEB52E80A12E";
	addAttr -ci true -k true -sn "ragdoll" -ln "Ragdoll" -nn " " -min 0 -max 0 -en 
		"Ragdoll" -at "enum";
	addAttr -uap -ci true -k true -sn "mass" -ln "mass" -dv 1 -min 0.0099999997764825821 
		-at "float";
	addAttr -ci true -sn "_ragdollAttributes" -ln "_ragdollAttributes" -dt "string";
	addAttr -uap -ci true -k true -sn "angularDriveStiffness" -ln "angularDriveStiffness" 
		-nn "Stiffness" -dv 10000 -min 0 -at "float";
	addAttr -uap -ci true -k true -sn "angularDriveDamping" -ln "angularDriveDamping" 
		-nn "Damping" -dv 1000 -min 0 -at "float";
	setAttr ".t" -type "double3" 2 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.55172413793103448;
	setAttr "._ragdollAttributes" -type "string" "Ragdoll mass angularDriveStiffness angularDriveDamping";
createNode joint -n "joint9" -p "joint8";
	rename -uid "1E49E95F-4B9F-6E3E-9942-C391434129B6";
	addAttr -ci true -k true -sn "ragdoll" -ln "Ragdoll" -nn " " -min 0 -max 0 -en 
		"Ragdoll" -at "enum";
	addAttr -uap -ci true -k true -sn "mass" -ln "mass" -dv 1 -min 0.0099999997764825821 
		-at "float";
	addAttr -ci true -sn "_ragdollAttributes" -ln "_ragdollAttributes" -dt "string";
	addAttr -uap -ci true -k true -sn "angularDriveStiffness" -ln "angularDriveStiffness" 
		-nn "Stiffness" -dv 10000 -min 0 -at "float";
	addAttr -uap -ci true -k true -sn "angularDriveDamping" -ln "angularDriveDamping" 
		-nn "Damping" -dv 1000 -min 0 -at "float";
	setAttr ".t" -type "double3" 2 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.55172413793103448;
	setAttr "._ragdollAttributes" -type "string" "Ragdoll mass angularDriveStiffness angularDriveDamping";
createNode joint -n "joint10" -p "joint9";
	rename -uid "82721DF5-4E6C-FEB5-BBF2-489528CB2DD7";
	addAttr -ci true -k true -sn "ragdoll" -ln "Ragdoll" -nn " " -min 0 -max 0 -en 
		"Ragdoll" -at "enum";
	addAttr -uap -ci true -k true -sn "mass" -ln "mass" -dv 1 -min 0.0099999997764825821 
		-at "float";
	addAttr -ci true -sn "_ragdollAttributes" -ln "_ragdollAttributes" -dt "string";
	addAttr -uap -ci true -k true -sn "angularDriveStiffness" -ln "angularDriveStiffness" 
		-nn "Stiffness" -dv 10000 -min 0 -at "float";
	addAttr -uap -ci true -k true -sn "angularDriveDamping" -ln "angularDriveDamping" 
		-nn "Damping" -dv 1000 -min 0 -at "float";
	setAttr ".t" -type "double3" 2 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.55172413793103448;
	setAttr "._ragdollAttributes" -type "string" "Ragdoll mass angularDriveStiffness angularDriveDamping";
createNode joint -n "joint11" -p "joint10";
	rename -uid "94EC3B64-4562-20D2-5549-AABFB07D57E3";
	addAttr -ci true -k true -sn "ragdoll" -ln "Ragdoll" -nn " " -min 0 -max 0 -en 
		"Ragdoll" -at "enum";
	addAttr -uap -ci true -k true -sn "mass" -ln "mass" -dv 1 -min 0.0099999997764825821 
		-at "float";
	addAttr -ci true -sn "_ragdollAttributes" -ln "_ragdollAttributes" -dt "string";
	addAttr -uap -ci true -k true -sn "angularDriveStiffness" -ln "angularDriveStiffness" 
		-nn "Stiffness" -dv 10000 -min 0 -at "float";
	addAttr -uap -ci true -k true -sn "angularDriveDamping" -ln "angularDriveDamping" 
		-nn "Damping" -dv 1000 -min 0 -at "float";
	addAttr -ci true -sn "_ragdollHistory" -ln "_ragdollHistory" -dt "string";
	setAttr ".t" -type "double3" 2 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.55172413793103448;
	setAttr "._ragdollAttributes" -type "string" "Ragdoll mass angularDriveStiffness angularDriveDamping";
	setAttr "._ragdollHistory" -type "string" "[{\"selection\": [\"joint11\", \"joint13\"], \"options\": {}, \"name\": \"create_point_constraint\", \"time\": 1616084315.651}]";
createNode joint -n "joint12" -p "joint11";
	rename -uid "A43D513A-4E01-6DDB-9F6A-32AB3F843C47";
	setAttr ".t" -type "double3" 2 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 0 0 90 ;
	setAttr ".radi" 0.55172413793103448;
createNode transform -n "joint13_rAttach1" -p "joint11";
	rename -uid "B2DE58C3-4FD3-E1EB-5DD0-F887DB449C25";
	setAttr ".t" -type "double3" 2 -4 0 ;
	setAttr ".r" -type "double3" 0 0 90 ;
	setAttr ".dh" yes;
createNode rdPinConstraint -n "joint13_rAttachShape1" -p "joint13_rAttach1";
	rename -uid "0BCE7BC8-48EB-54F9-B2E5-F6A88E0D62D0";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vers" 20220720;
	setAttr ".spty" 0;
createNode joint -n "joint13";
	rename -uid "29082B7E-49E9-95C9-C385-08BA825F39A2";
	setAttr ".t" -type "double3" -9 4 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.65517241379310343;
createNode joint -n "joint14" -p "joint13";
	rename -uid "D0C0298D-4D7E-5D7D-BE36-24BDE65DEE89";
	setAttr ".t" -type "double3" 4 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.65517241379310343;
createNode transform -n "rSolver";
	rename -uid "88CC4DCC-4623-E2C1-D970-1D99B145793E";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode rdSolver -n "rSolverShape" -p "rSolver";
	rename -uid "AE794999-45FE-64D1-BDD4-69B0AF828AA0";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vers" 20220720;
	setAttr -s 5 ".inst";
	setAttr -s 5 ".incu";
	setAttr ".sttc" 1001;
	setAttr ".subs" 8;
	setAttr ".poit" 8;
	setAttr ".grav" -type "double3" 0 -982 0 ;
	setAttr -k on ".gray";
	setAttr ".aide" 0.10000000149011612;
	setAttr ".spsc" 0.10000000149011612;
	setAttr ".fsme" 1;
createNode rdCanvas -n "rCanvasShape" -p "rSolver";
	rename -uid "63224E90-4C47-0AE1-9059-53AA8E7C2F68";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".hio" yes;
createNode transform -n "joint1_rGroup";
	rename -uid "D0F148C4-4BA9-A207-B3F5-02956B21504F";
createNode rdGroup -n "joint1_rGroupShape" -p "joint1_rGroup";
	rename -uid "DD3B1399-491E-586C-DB9B-4DAF601116ED";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vers" 20220720;
	setAttr -s 5 ".inst";
	setAttr -s 5 ".incu";
createNode transform -n "joint7_rGroup";
	rename -uid "1F90904A-4E59-FF6E-43A7-438B56868C7F";
createNode rdGroup -n "joint7_rGroupShape" -p "joint7_rGroup";
	rename -uid "C7CAA2DA-4B88-F88B-4035-88B62FCC9539";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vers" 20220720;
	setAttr -s 5 ".inst";
	setAttr -s 5 ".incu";
createNode transform -n "LGT_Key";
	rename -uid "214EC512-4174-E3E7-9656-7EADBF9AE8C6";
	setAttr ".r" -type "double3" -47.773455050185881 3.0046527901671887 -2.8435889939577255 ;
createNode directionalLight -n "LGT_KeyShape" -p "LGT_Key";
	rename -uid "98C49CA7-4A40-D5B8-270E-F3AA4CF4C24D";
	setAttr -k off ".v";
	setAttr ".urs" no;
	setAttr ".sc" -type "float3" 0.18589744 0.18589744 0.18589744 ;
	setAttr ".dms" yes;
	setAttr ".fs" 3;
	setAttr ".dr" 8192;
createNode transform -n "groundGeo001";
	rename -uid "CAF9CA4A-4296-53A1-180C-1A8F7B03CF5E";
	setAttr ".s" -type "double3" 50 50 50 ;
createNode mesh -n "groundGeo001Shape" -p "groundGeo001";
	rename -uid "4B847C9B-4A96-3318-C18B-DD819CCA9AE6";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr -s 5 ".gtag";
	setAttr ".gtag[0].gtagnm" -type "string" "back";
	setAttr ".gtag[0].gtagcmp" -type "componentList" 1 "e[210:219]";
	setAttr ".gtag[1].gtagnm" -type "string" "front";
	setAttr ".gtag[1].gtagcmp" -type "componentList" 10 "e[0]" "e[2]" "e[4]" "e[6]" "e[8]" "e[10]" "e[12]" "e[14]" "e[16]" "e[18]";
	setAttr ".gtag[2].gtagnm" -type "string" "left";
	setAttr ".gtag[2].gtagcmp" -type "componentList" 10 "e[1]" "e[22]" "e[43]" "e[64]" "e[85]" "e[106]" "e[127]" "e[148]" "e[169]" "e[190]";
	setAttr ".gtag[3].gtagnm" -type "string" "right";
	setAttr ".gtag[3].gtagcmp" -type "componentList" 10 "e[20]" "e[41]" "e[62]" "e[83]" "e[104]" "e[125]" "e[146]" "e[167]" "e[188]" "e[209]";
	setAttr ".gtag[4].gtagnm" -type "string" "rim";
	setAttr ".gtag[4].gtagcmp" -type "componentList" 28 "e[0:2]" "e[4]" "e[6]" "e[8]" "e[10]" "e[12]" "e[14]" "e[16]" "e[18]" "e[20]" "e[22]" "e[41]" "e[43]" "e[62]" "e[64]" "e[83]" "e[85]" "e[104]" "e[106]" "e[125]" "e[127]" "e[146]" "e[148]" "e[167]" "e[169]" "e[188]" "e[190]" "e[209:219]";
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 121 ".uvst[0].uvsp[0:120]" -type "float2" 0 0 0.1 0 0.2 0 0.30000001
		 0 0.40000001 0 0.5 0 0.60000002 0 0.69999999 0 0.80000001 0 0.90000004 0 1 0 0 0.1
		 0.1 0.1 0.2 0.1 0.30000001 0.1 0.40000001 0.1 0.5 0.1 0.60000002 0.1 0.69999999 0.1
		 0.80000001 0.1 0.90000004 0.1 1 0.1 0 0.2 0.1 0.2 0.2 0.2 0.30000001 0.2 0.40000001
		 0.2 0.5 0.2 0.60000002 0.2 0.69999999 0.2 0.80000001 0.2 0.90000004 0.2 1 0.2 0 0.30000001
		 0.1 0.30000001 0.2 0.30000001 0.30000001 0.30000001 0.40000001 0.30000001 0.5 0.30000001
		 0.60000002 0.30000001 0.69999999 0.30000001 0.80000001 0.30000001 0.90000004 0.30000001
		 1 0.30000001 0 0.40000001 0.1 0.40000001 0.2 0.40000001 0.30000001 0.40000001 0.40000001
		 0.40000001 0.5 0.40000001 0.60000002 0.40000001 0.69999999 0.40000001 0.80000001
		 0.40000001 0.90000004 0.40000001 1 0.40000001 0 0.5 0.1 0.5 0.2 0.5 0.30000001 0.5
		 0.40000001 0.5 0.5 0.5 0.60000002 0.5 0.69999999 0.5 0.80000001 0.5 0.90000004 0.5
		 1 0.5 0 0.60000002 0.1 0.60000002 0.2 0.60000002 0.30000001 0.60000002 0.40000001
		 0.60000002 0.5 0.60000002 0.60000002 0.60000002 0.69999999 0.60000002 0.80000001
		 0.60000002 0.90000004 0.60000002 1 0.60000002 0 0.69999999 0.1 0.69999999 0.2 0.69999999
		 0.30000001 0.69999999 0.40000001 0.69999999 0.5 0.69999999 0.60000002 0.69999999
		 0.69999999 0.69999999 0.80000001 0.69999999 0.90000004 0.69999999 1 0.69999999 0
		 0.80000001 0.1 0.80000001 0.2 0.80000001 0.30000001 0.80000001 0.40000001 0.80000001
		 0.5 0.80000001 0.60000002 0.80000001 0.69999999 0.80000001 0.80000001 0.80000001
		 0.90000004 0.80000001 1 0.80000001 0 0.90000004 0.1 0.90000004 0.2 0.90000004 0.30000001
		 0.90000004 0.40000001 0.90000004 0.5 0.90000004 0.60000002 0.90000004 0.69999999
		 0.90000004 0.80000001 0.90000004 0.90000004 0.90000004 1 0.90000004 0 1 0.1 1 0.2
		 1 0.30000001 1 0.40000001 1 0.5 1 0.60000002 1 0.69999999 1 0.80000001 1 0.90000004
		 1 1 1;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 121 ".vt[0:120]"  -0.5 0 0.5 -0.40000001 0 0.5 -0.30000001 0 0.5
		 -0.19999999 0 0.5 -0.099999994 0 0.5 0 0 0.5 0.10000002 0 0.5 0.19999999 0 0.5 0.30000001 0 0.5
		 0.40000004 0 0.5 0.5 0 0.5 -0.5 0 0.40000001 -0.40000001 0 0.40000001 -0.30000001 0 0.40000001
		 -0.19999999 0 0.40000001 -0.099999994 0 0.40000001 0 0 0.40000001 0.10000002 0 0.40000001
		 0.19999999 0 0.40000001 0.30000001 0 0.40000001 0.40000004 0 0.40000001 0.5 0 0.40000001
		 -0.5 0 0.30000001 -0.40000001 0 0.30000001 -0.30000001 0 0.30000001 -0.19999999 0 0.30000001
		 -0.099999994 0 0.30000001 0 0 0.30000001 0.10000002 0 0.30000001 0.19999999 0 0.30000001
		 0.30000001 0 0.30000001 0.40000004 0 0.30000001 0.5 0 0.30000001 -0.5 0 0.19999999
		 -0.40000001 0 0.19999999 -0.30000001 0 0.19999999 -0.19999999 0 0.19999999 -0.099999994 0 0.19999999
		 0 0 0.19999999 0.10000002 0 0.19999999 0.19999999 0 0.19999999 0.30000001 0 0.19999999
		 0.40000004 0 0.19999999 0.5 0 0.19999999 -0.5 0 0.099999994 -0.40000001 0 0.099999994
		 -0.30000001 0 0.099999994 -0.19999999 0 0.099999994 -0.099999994 0 0.099999994 0 0 0.099999994
		 0.10000002 0 0.099999994 0.19999999 0 0.099999994 0.30000001 0 0.099999994 0.40000004 0 0.099999994
		 0.5 0 0.099999994 -0.5 0 0 -0.40000001 0 0 -0.30000001 0 0 -0.19999999 0 0 -0.099999994 0 0
		 0 0 0 0.10000002 0 0 0.19999999 0 0 0.30000001 0 0 0.40000004 0 0 0.5 0 0 -0.5 0 -0.10000002
		 -0.40000001 0 -0.10000002 -0.30000001 0 -0.10000002 -0.19999999 0 -0.10000002 -0.099999994 0 -0.10000002
		 0 0 -0.10000002 0.10000002 0 -0.10000002 0.19999999 0 -0.10000002 0.30000001 0 -0.10000002
		 0.40000004 0 -0.10000002 0.5 0 -0.10000002 -0.5 0 -0.19999999 -0.40000001 0 -0.19999999
		 -0.30000001 0 -0.19999999 -0.19999999 0 -0.19999999 -0.099999994 0 -0.19999999 0 0 -0.19999999
		 0.10000002 0 -0.19999999 0.19999999 0 -0.19999999 0.30000001 0 -0.19999999 0.40000004 0 -0.19999999
		 0.5 0 -0.19999999 -0.5 0 -0.30000001 -0.40000001 0 -0.30000001 -0.30000001 0 -0.30000001
		 -0.19999999 0 -0.30000001 -0.099999994 0 -0.30000001 0 0 -0.30000001 0.10000002 0 -0.30000001
		 0.19999999 0 -0.30000001 0.30000001 0 -0.30000001 0.40000004 0 -0.30000001 0.5 0 -0.30000001
		 -0.5 0 -0.40000004 -0.40000001 0 -0.40000004 -0.30000001 0 -0.40000004 -0.19999999 0 -0.40000004
		 -0.099999994 0 -0.40000004 0 0 -0.40000004 0.10000002 0 -0.40000004 0.19999999 0 -0.40000004
		 0.30000001 0 -0.40000004 0.40000004 0 -0.40000004 0.5 0 -0.40000004 -0.5 0 -0.5 -0.40000001 0 -0.5
		 -0.30000001 0 -0.5 -0.19999999 0 -0.5 -0.099999994 0 -0.5 0 0 -0.5 0.10000002 0 -0.5
		 0.19999999 0 -0.5 0.30000001 0 -0.5 0.40000004 0 -0.5 0.5 0 -0.5;
	setAttr -s 220 ".ed";
	setAttr ".ed[0:165]"  0 1 0 0 11 0 1 2 0 1 12 1 2 3 0 2 13 1 3 4 0 3 14 1
		 4 5 0 4 15 1 5 6 0 5 16 1 6 7 0 6 17 1 7 8 0 7 18 1 8 9 0 8 19 1 9 10 0 9 20 1 10 21 0
		 11 12 1 11 22 0 12 13 1 12 23 1 13 14 1 13 24 1 14 15 1 14 25 1 15 16 1 15 26 1 16 17 1
		 16 27 1 17 18 1 17 28 1 18 19 1 18 29 1 19 20 1 19 30 1 20 21 1 20 31 1 21 32 0 22 23 1
		 22 33 0 23 24 1 23 34 1 24 25 1 24 35 1 25 26 1 25 36 1 26 27 1 26 37 1 27 28 1 27 38 1
		 28 29 1 28 39 1 29 30 1 29 40 1 30 31 1 30 41 1 31 32 1 31 42 1 32 43 0 33 34 1 33 44 0
		 34 35 1 34 45 1 35 36 1 35 46 1 36 37 1 36 47 1 37 38 1 37 48 1 38 39 1 38 49 1 39 40 1
		 39 50 1 40 41 1 40 51 1 41 42 1 41 52 1 42 43 1 42 53 1 43 54 0 44 45 1 44 55 0 45 46 1
		 45 56 1 46 47 1 46 57 1 47 48 1 47 58 1 48 49 1 48 59 1 49 50 1 49 60 1 50 51 1 50 61 1
		 51 52 1 51 62 1 52 53 1 52 63 1 53 54 1 53 64 1 54 65 0 55 56 1 55 66 0 56 57 1 56 67 1
		 57 58 1 57 68 1 58 59 1 58 69 1 59 60 1 59 70 1 60 61 1 60 71 1 61 62 1 61 72 1 62 63 1
		 62 73 1 63 64 1 63 74 1 64 65 1 64 75 1 65 76 0 66 67 1 66 77 0 67 68 1 67 78 1 68 69 1
		 68 79 1 69 70 1 69 80 1 70 71 1 70 81 1 71 72 1 71 82 1 72 73 1 72 83 1 73 74 1 73 84 1
		 74 75 1 74 85 1 75 76 1 75 86 1 76 87 0 77 78 1 77 88 0 78 79 1 78 89 1 79 80 1 79 90 1
		 80 81 1 80 91 1 81 82 1 81 92 1 82 83 1 82 93 1 83 84 1 83 94 1 84 85 1 84 95 1 85 86 1
		 85 96 1 86 87 1;
	setAttr ".ed[166:219]" 86 97 1 87 98 0 88 89 1 88 99 0 89 90 1 89 100 1 90 91 1
		 90 101 1 91 92 1 91 102 1 92 93 1 92 103 1 93 94 1 93 104 1 94 95 1 94 105 1 95 96 1
		 95 106 1 96 97 1 96 107 1 97 98 1 97 108 1 98 109 0 99 100 1 99 110 0 100 101 1 100 111 1
		 101 102 1 101 112 1 102 103 1 102 113 1 103 104 1 103 114 1 104 105 1 104 115 1 105 106 1
		 105 116 1 106 107 1 106 117 1 107 108 1 107 118 1 108 109 1 108 119 1 109 120 0 110 111 0
		 111 112 0 112 113 0 113 114 0 114 115 0 115 116 0 116 117 0 117 118 0 118 119 0 119 120 0;
	setAttr -s 100 -ch 400 ".fc[0:99]" -type "polyFaces" 
		f 4 0 3 -22 -2
		mu 0 4 0 1 12 11
		f 4 2 5 -24 -4
		mu 0 4 1 2 13 12
		f 4 4 7 -26 -6
		mu 0 4 2 3 14 13
		f 4 6 9 -28 -8
		mu 0 4 3 4 15 14
		f 4 8 11 -30 -10
		mu 0 4 4 5 16 15
		f 4 10 13 -32 -12
		mu 0 4 5 6 17 16
		f 4 12 15 -34 -14
		mu 0 4 6 7 18 17
		f 4 14 17 -36 -16
		mu 0 4 7 8 19 18
		f 4 16 19 -38 -18
		mu 0 4 8 9 20 19
		f 4 18 20 -40 -20
		mu 0 4 9 10 21 20
		f 4 21 24 -43 -23
		mu 0 4 11 12 23 22
		f 4 23 26 -45 -25
		mu 0 4 12 13 24 23
		f 4 25 28 -47 -27
		mu 0 4 13 14 25 24
		f 4 27 30 -49 -29
		mu 0 4 14 15 26 25
		f 4 29 32 -51 -31
		mu 0 4 15 16 27 26
		f 4 31 34 -53 -33
		mu 0 4 16 17 28 27
		f 4 33 36 -55 -35
		mu 0 4 17 18 29 28
		f 4 35 38 -57 -37
		mu 0 4 18 19 30 29
		f 4 37 40 -59 -39
		mu 0 4 19 20 31 30
		f 4 39 41 -61 -41
		mu 0 4 20 21 32 31
		f 4 42 45 -64 -44
		mu 0 4 22 23 34 33
		f 4 44 47 -66 -46
		mu 0 4 23 24 35 34
		f 4 46 49 -68 -48
		mu 0 4 24 25 36 35
		f 4 48 51 -70 -50
		mu 0 4 25 26 37 36
		f 4 50 53 -72 -52
		mu 0 4 26 27 38 37
		f 4 52 55 -74 -54
		mu 0 4 27 28 39 38
		f 4 54 57 -76 -56
		mu 0 4 28 29 40 39
		f 4 56 59 -78 -58
		mu 0 4 29 30 41 40
		f 4 58 61 -80 -60
		mu 0 4 30 31 42 41
		f 4 60 62 -82 -62
		mu 0 4 31 32 43 42
		f 4 63 66 -85 -65
		mu 0 4 33 34 45 44
		f 4 65 68 -87 -67
		mu 0 4 34 35 46 45
		f 4 67 70 -89 -69
		mu 0 4 35 36 47 46
		f 4 69 72 -91 -71
		mu 0 4 36 37 48 47
		f 4 71 74 -93 -73
		mu 0 4 37 38 49 48
		f 4 73 76 -95 -75
		mu 0 4 38 39 50 49
		f 4 75 78 -97 -77
		mu 0 4 39 40 51 50
		f 4 77 80 -99 -79
		mu 0 4 40 41 52 51
		f 4 79 82 -101 -81
		mu 0 4 41 42 53 52
		f 4 81 83 -103 -83
		mu 0 4 42 43 54 53
		f 4 84 87 -106 -86
		mu 0 4 44 45 56 55
		f 4 86 89 -108 -88
		mu 0 4 45 46 57 56
		f 4 88 91 -110 -90
		mu 0 4 46 47 58 57
		f 4 90 93 -112 -92
		mu 0 4 47 48 59 58
		f 4 92 95 -114 -94
		mu 0 4 48 49 60 59
		f 4 94 97 -116 -96
		mu 0 4 49 50 61 60
		f 4 96 99 -118 -98
		mu 0 4 50 51 62 61
		f 4 98 101 -120 -100
		mu 0 4 51 52 63 62
		f 4 100 103 -122 -102
		mu 0 4 52 53 64 63
		f 4 102 104 -124 -104
		mu 0 4 53 54 65 64
		f 4 105 108 -127 -107
		mu 0 4 55 56 67 66
		f 4 107 110 -129 -109
		mu 0 4 56 57 68 67
		f 4 109 112 -131 -111
		mu 0 4 57 58 69 68
		f 4 111 114 -133 -113
		mu 0 4 58 59 70 69
		f 4 113 116 -135 -115
		mu 0 4 59 60 71 70
		f 4 115 118 -137 -117
		mu 0 4 60 61 72 71
		f 4 117 120 -139 -119
		mu 0 4 61 62 73 72
		f 4 119 122 -141 -121
		mu 0 4 62 63 74 73
		f 4 121 124 -143 -123
		mu 0 4 63 64 75 74
		f 4 123 125 -145 -125
		mu 0 4 64 65 76 75
		f 4 126 129 -148 -128
		mu 0 4 66 67 78 77
		f 4 128 131 -150 -130
		mu 0 4 67 68 79 78
		f 4 130 133 -152 -132
		mu 0 4 68 69 80 79
		f 4 132 135 -154 -134
		mu 0 4 69 70 81 80
		f 4 134 137 -156 -136
		mu 0 4 70 71 82 81
		f 4 136 139 -158 -138
		mu 0 4 71 72 83 82
		f 4 138 141 -160 -140
		mu 0 4 72 73 84 83
		f 4 140 143 -162 -142
		mu 0 4 73 74 85 84
		f 4 142 145 -164 -144
		mu 0 4 74 75 86 85
		f 4 144 146 -166 -146
		mu 0 4 75 76 87 86
		f 4 147 150 -169 -149
		mu 0 4 77 78 89 88
		f 4 149 152 -171 -151
		mu 0 4 78 79 90 89
		f 4 151 154 -173 -153
		mu 0 4 79 80 91 90
		f 4 153 156 -175 -155
		mu 0 4 80 81 92 91
		f 4 155 158 -177 -157
		mu 0 4 81 82 93 92
		f 4 157 160 -179 -159
		mu 0 4 82 83 94 93
		f 4 159 162 -181 -161
		mu 0 4 83 84 95 94
		f 4 161 164 -183 -163
		mu 0 4 84 85 96 95
		f 4 163 166 -185 -165
		mu 0 4 85 86 97 96
		f 4 165 167 -187 -167
		mu 0 4 86 87 98 97
		f 4 168 171 -190 -170
		mu 0 4 88 89 100 99
		f 4 170 173 -192 -172
		mu 0 4 89 90 101 100
		f 4 172 175 -194 -174
		mu 0 4 90 91 102 101
		f 4 174 177 -196 -176
		mu 0 4 91 92 103 102
		f 4 176 179 -198 -178
		mu 0 4 92 93 104 103
		f 4 178 181 -200 -180
		mu 0 4 93 94 105 104
		f 4 180 183 -202 -182
		mu 0 4 94 95 106 105
		f 4 182 185 -204 -184
		mu 0 4 95 96 107 106
		f 4 184 187 -206 -186
		mu 0 4 96 97 108 107
		f 4 186 188 -208 -188
		mu 0 4 97 98 109 108
		f 4 189 192 -211 -191
		mu 0 4 99 100 111 110
		f 4 191 194 -212 -193
		mu 0 4 100 101 112 111
		f 4 193 196 -213 -195
		mu 0 4 101 102 113 112
		f 4 195 198 -214 -197
		mu 0 4 102 103 114 113
		f 4 197 200 -215 -199
		mu 0 4 103 104 115 114
		f 4 199 202 -216 -201
		mu 0 4 104 105 116 115
		f 4 201 204 -217 -203
		mu 0 4 105 106 117 116
		f 4 203 206 -218 -205
		mu 0 4 106 107 118 117
		f 4 205 208 -219 -207
		mu 0 4 107 108 119 118
		f 4 207 209 -220 -209
		mu 0 4 108 109 120 119;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".pd[0]" -type "dataPolyComponent" Index_Data UV 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "66A39941-4E4F-0569-3590-10A8DF18C3BD";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "E8C6F0CE-4A19-765C-F4C9-14B3E462F66D";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "48A12865-4C51-5BEF-053E-B8B909497D79";
createNode displayLayerManager -n "layerManager";
	rename -uid "D929F7C4-41F0-5C2F-E6A1-B295D8DF872C";
createNode displayLayer -n "defaultLayer";
	rename -uid "1C4FC950-422B-BC88-51A4-85AEC784334C";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "FCEBDFAC-43A9-FE15-D1B3-CB931E8221E3";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "5FAA570D-47D7-81E4-9C0A-37BDE808E131";
	setAttr ".g" yes;
createNode reverse -n "reverse1";
	rename -uid "38A438B8-45D7-C5AF-762A-F08AED92450F";
	setAttr ".ihi" 0;
createNode reverse -n "reverse2";
	rename -uid "7F927170-403C-F918-11E1-9FB31DE41BA9";
	setAttr ".ihi" 0;
createNode animCurveTA -n "joint7_rotateX";
	rename -uid "782E0E95-4F57-C9D9-93BB-F68DE1940260";
	setAttr ".tan" 2;
	setAttr -s 4 ".ktv[0:3]"  100 0 121 0 136 0 147 0;
createNode animCurveTA -n "joint7_rotateY";
	rename -uid "49D9FBFF-4B76-4EFF-5623-EF8746E92A6E";
	setAttr ".tan" 2;
	setAttr -s 4 ".ktv[0:3]"  100 0 121 -33.521380130965781 136 -33.521380130965781
		 147 48.844790993380144;
createNode animCurveTA -n "joint7_rotateZ";
	rename -uid "D6D1EC3A-4013-2F44-EC00-E8B21A8D0FFF";
	setAttr ".tan" 2;
	setAttr -s 4 ".ktv[0:3]"  100 0 121 0 136 0 147 0;
createNode animCurveTA -n "joint1_rotateX";
	rename -uid "7F81709F-41FC-1FFF-35FB-E585B93AAF6D";
	setAttr ".tan" 2;
	setAttr -s 4 ".ktv[0:3]"  100 0 121 0 136 0 147 0;
createNode animCurveTA -n "joint1_rotateY";
	rename -uid "44DAD95A-4893-15F3-D5E2-75824BDE4C1E";
	setAttr ".tan" 2;
	setAttr -s 4 ".ktv[0:3]"  100 0 121 -33.521380130965781 136 -33.521380130965781
		 147 48.844790993380144;
createNode animCurveTA -n "joint1_rotateZ";
	rename -uid "D4A944B9-44DA-C161-E513-BD806D76CA85";
	setAttr ".tan" 2;
	setAttr -s 4 ".ktv[0:3]"  100 0 121 0 136 0 147 0;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "842D7AEB-4422-D420-4F7B-C08371D727A5";
	setAttr ".b" -type "string" "playbackOptions -min 100 -max 147 -ast 100 -aet 147 ";
	setAttr ".st" 6;
createNode nodeGraphEditorInfo -n "MayaNodeEditorSavedTabsInfo";
	rename -uid "C437D121-44EA-97BD-8D67-F994F5243665";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -36.507935057241504 -8.7301583832534035 ;
	setAttr ".tgi[0].vh" -type "double2" 36.507935057241504 8.7301583832534035 ;
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "208A911C-46F7-144F-F1EB-7EADDDCFEE0D";
	setAttr ".gi" yes;
	setAttr ".rfc" yes;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".csdu" 0;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dmig" 1;
	setAttr ".dmag" 48;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".pmt" 0;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".lightCacheType" 1;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" -1;
	setAttr ".suv" 0;
	setAttr ".srflc" 1;
	setAttr ".srdml" 0;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".gocle" yes;
	setAttr ".gopl" 2;
	setAttr ".gopv" yes;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".productionGPUResizeTextures" 0;
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 1033 0 4121 1 4109 0 1
		 4101 1700143739 1869181810 825893486 1632379436 1936876921 578501154 1936876886 577662825 573321530 1935764579 574235251
		 1953460082 1881287714 1701867378 1701409906 2067407475 1919252002 1852795251 741423650 1835101730 574235237 1696738338 1818386798
		 1949966949 744846706 1886938402 577007201 1818322490 573334899 1634760805 1650549870 975332716 1702195828 1931619453 1814913653
		 1919252833 1530536563 1818436219 577991521 1751327290 779317089 1886611812 1132028268 1701999215 1869182051 573317742 1886351984
		 1769239141 975336293 1702240891 1869181810 825893486 1634607660 975332717 1936278562 2036427888 1919894304 1952671090 577662825
		 1852121644 1701601889 1920219682 573334901 1634760805 975332462 1702195828 2019893804 1684955504 1701601889 1920219682 573334901
		 1718579824 577072233 573321786 1869641829 1701999987 774912546 1931619376 1600484961 1600284530 1835627120 1986622569 975336293
		 1936482662 1763847269 1717527395 577072233 740434490 1667459362 1869770847 1701603686 1952539743 1849303649 745303157 1667459362
		 1852142175 1953392996 578055781 573321274 1886088290 1852793716 1715085942 1702063201 1668227628 1717530473 577072233 1129259578
		 1696616265 1919514222 1701670511 1981838446 1634300513 577072226 1668227628 1667198825 1919904879 1667330163 876225125 1668227628
		 1683976041 1819308905 1701083489 1701013878 741358114 1768124194 1769365359 1920235365 1718840929 577598063 573321274 1869177711
		 1986098015 1768843621 1701273965 1634089506 2103800684 1970479660 1634479458 1936876921 2069576226 1634493218 975336307 1634231074
		 1915646831 1932420709 1668445551 1819240037 577922404 1919951404 1919250543 1936025972 578501154 1936876918 577662825 573321530
		 1701667182 1394752034 1668445551 1377843813 740442695 1634624802 577072226 1970435130 1696738405 1851879544 1715085924 1702063201
		 2019893804 1684955504 1701601889 1634089506 744846188 1701601826 1834968174 577070191 573321274 1667330159 578385001 808333626
		 1752375852 1885304687 1769366898 975337317 1702195828 1920148012 2037669731 975332720 573340976 761427315 1702453612 975336306
		 1663204187 1936941420 1663187490 1936679272 1717924398 1734962222 1768780904 573317752 1886351984 1769239141 975336293 1702240891
		 1869181810 825893486 1634607660 975332717 1734954018 1766683752 573317752 1650552421 975332716 1936482662 1696738405 1851879544
		 1715085924 1702063201 2019893804 1684955504 1701601889 1920219682 746415477 1651864354 2036427821 577991269 2103270202 1663204140
		 1936941420 1663187490 1936679272 1717924398 1836016430 1769172848 740451700 1869770786 1953654128 577987945 1981971258 1769173605
		 975335023 1847733297 577072481 1866670650 1936683117 577074281 1852121644 1701601889 1634089506 744846188 1886938402 577007201
		 1818322490 573334899 1634760805 1650549870 975332716 1702195828 1818370604 1600417381 1701080941 741358114 1634758434 2037672291
		 774978082 1931619376 1601662824 1986359920 578250089 1970435130 573341029 761427315 1702453612 975336306 1568496987 578497661
		 1935764579 574235251 1868654691 1701850739 1852138542 1702062447 573317746 1886351984 1769239141 975336293 1702240891 1869181810
		 825893486 1634607660 975332717 1852130338 1702062447 1965046386 1635148142 1650551913 740451692 1634624802 577072226 1818322490
		 573334899 1634760805 975332462 1936482662 1696738405 1851879544 1818386788 1949966949 744846706 1701601826 1834968174 577070191
		 573321274 1667330159 578385001 808333626 1667310124 1702259060 1634089506 744846188 1701998626 578053491 573321786 1701999731
		 1752459118 774978082 1914842160 1969841249 825893491 741355056 1098344482 1818583907 1952543333 1949966949 744846706 1852138530
		 1702062447 1869438834 975332708 573340977 761427315 1702453612 975336306 746413403 1818436219 577991521 1751327290 779317089
		 1932420464 1886544232 1647210085 577926508 1919951404 1919250543 1936025972 578501154 1936876918 577662825 573321530 1701667182
		 1394752034 1886544232 1110404709 577926508 1852121644 1701601889 1634089506 744846188 1886938402 577007201 1818322490 573334899
		 1634760805 1650549870 975332716 1702195828 1818370604 1600417381 1701080941 741358114 1634758434 2037672291 774978082 1931619376
		 1886544232 1650421349 1601336684 1886220131 577074293 1818322490 573334899 1918986355 1601070448 1970236769 975336558 741355057
		 1634235170 1852141682 1684107871 577992041 892219450 1818370604 1918857845 1969841249 825893491 808661806 808464432 825831988
		 573340981 761427315 1702453612 975336306 746413403 1818436219 577991521 1751327290 779317089 1814979952 1718840933 573317752
		 1886351984 1769239141 975336293 1702240891 1869181810 825893486 1634607660 975332717 1852132386 1715806323 1952671078 573317747
		 1650552421 975332716 1936482662 1696738405 1851879544 1715085924 1702063201 2019893804 1684955504 1701601889 1920219682 573334901
		 1852140642 1869438820 975332708 1864510514 1768120688 975337844 741355057 1634494242 1868522866 1715085934 1702063201 1818698284
		 1600483937 1702521203 808663586 573321262 1918987367 1702322021 1952999273 774978082 1646406704 1836019564 1768257375 578054247
		 875442234 808464432 892350512 573322809 1918987367 1752457061 1752393074 577006703 808333626 1768301100 1919251564 1953460831
		 1869182049 809116270 573321262 1970561395 1769234802 975335023 741355057 1918986274 1918990180 1667325797 1701602659 1702125938
		 1949966948 744846706 1819239202 1635213156 975334770 1936482662 1763847269 1919251566 1769235297 975332726 1702195828 1634935340
		 1734305142 1701994860 1920219682 573334901 1701536098 1634494303 2002740594 1751607653 1715085940 1702063201 1919099436 1702125925
		 1717986655 1937007461 1936028255 1601465461 1851877475 577529198 1818322490 573334899 1650552421 1650419052 1701077356 1949966963
		 744846706 1684632354 975336293 1646406710 1701077356 1869766515 1769234804 975335023 808334641 1953702444 1801545074 1970037343
		 809116274 808464942 808464432 943272496 1937056300 1919377253 1852404833 1715085927 1702063201 1919361580 1852404833 1701076839
		 1953067886 893002361 741355056 1634887458 1735289204 1852140639 577270887 774910266 1730292784 1769234802 2053072750 577597295
		 808334650 1919361580 1852404833 1819500391 577073263 808333370 1919361580 1852404833 1953718119 1735288178 975333492 741355057
		 1702065442 1667460959 1769174380 975335023 1936482662 1864510565 1970037603 1852795251 1836675935 1920230765 975332201 1702195828
		 1668227628 1937075299 1601073001 1668441456 578055781 774910522 1864510512 1970037603 1852795251 1953460831 1869182049 809116270
		 573321262 1818452847 1869181813 1918984046 825893475 808333360 1937056300 1668505445 1668571506 1715085928 1702063201 1668489772
		 2037604210 1952804205 576940402 1970435130 1931619429 1885303395 1702130785 975335026 1931619376 1834971747 1769237621 1918987367
		 1868783461 578055797 573321530 1601332083 1936614756 578385001 774911290 1931619376 1818194531 1952935525 893002344 741355056
		 1919120162 1869378399 1985963376 1634300513 577069934 808333370 1668489772 1769430898 1600681060 1769103734 1701015137 774912546
		 1931619376 1935635043 577004901 573321274 1601332083 1836019578 775043618 1931619376 1918857827 1952543855 577662825 808333370
		 1668489772 1953718130 1735288178 975333492 741355057 1702065442 1937073247 1715085940 1702063201 1969496620 1885303923 1702130785
		 975335026 1679961136 1601467253 1936614756 578385001 774911290 1679961136 1601467253 1768186226 1985966965 1634300513 577069934
		 808333370 1969496620 1784640627 1702130793 809116274 573321262 1953723748 1869576799 842670701 573321262 1953723748 1953460831
		 1869182049 809116270 573321262 1953723748 1920234335 1952935525 825893480 573321262 1918987367 1937071973 1651466085 1667331187
		 1767859564 1701273965 1634089506 744846188 1634494242 1868522866 1635021666 1600482403 1734438249 1634754405 975333492 573317666
		 1953718895 1634560351 2053072231 577597295 808333626 1651450412 1767863411 1701273965 1953460831 1869182049 809116270 573321262
		 1953718895 1634560351 1935631719 1852142196 577270887 808333626 1937056300 1768316773 1919251564 1634560351 975332711 1936482662
		 1730292837 1701994860 1634560351 1885300071 577270881 740434490 1835098914 1600221797 1701869940 741358114 1702130466 1601135986
		 1701080941 2100312610 1970479660 1634479458 1936876921 1566259746 746413437 1818436219 577991521 1751327290 779317089 1919252079
		 779706732 1835103347 573317744 1886351984 1769239141 975336293 1702240891 1869181810 825893486 1634607660 975332717 1635013410
		 740454509 1634624802 577072226 1818322490 573334899 1634760805 975332462 1936482662 1696738405 1851879544 1818386788 1949966949
		 744846706 1635021602 1751085165 2053730927 1768710495 975335015 1931619377 1886216564 1919252063 1818320756 577660777 741487418
		 1635021602 1667199085 1919904879 828062242 824979502 824979502 744304686 1635021602 1717530733 578055791 1981971258 1769173605
		 975335023 1881287729 1953393007 2053731167 825893477 1713515568 1818848609 809116281 1953702444 577072249 573321274 1734960503
		 975336552 1713515568 577069921 1916871226 577528169 1931619453 1886216564 1920234335 577203817 1981971258 1769173605 975335023
		 1914842161 1935636321 1852404340 574235239 1713515554 1818324585 1920234335 577203817 2099388986 1931619453 1814913653 1919252833
		 1530536563 2103278941 1699881516 1852795239 577660231 1981971258 1769173605 975335023 1830956081 1702065519 1819240031 1601662828
		 1650552421 577004908 1818322490 573334899 1937076077 1868980069 2003790956 1768910943 1818195054 1701536623 1715085924 1702063201
		 1869423148 1600484213 1819045734 1885304687 1953393007 975337567 1830956080 1702065519 1819240031 1601662828 1852403568 578379636
		 746401850 1852133922 1450337636 578250089 1981971258 1769173605 975335023 1696738353 1818386798 1701994341 1919247470 1734701663
		 577662825 1818322490 573334899 1684956530 1918857829 1869178725 813195118 825047586 573321262 1684956530 1918857829 1869178725
		 813260654 825047586 573321262 1684956530 1918857829 1869178725 829972334 825047586 573321262 1684956530 1918857829 1869178725
		 830037870 825047586 573321262 2003134838 1684370015 1920219682 573334901 2003134838 1701996383 975335013 1702195828 1769349676
		 1650423653 577074540 1970435130 1981951077 1601660265 1869508461 1634089506 744846188 1819239202 1667199599 1886216556 1685024095
		 909779557 1663183929 1919904879 1634493279 1868525677 1949966958 744846706 1702065442 2020175967 1633643621 1667592307 1852792692
		 1634089506 744846188 2020175906 1767861349 1601136238 1801678700 975332453 1936482662 1881287781 1818589289 1718511967 1868783471
		 1667592818 1600415092 1869377379 975336306 1936482662 573341029 1769235265 577990255 1981971258 1769173605 975335023 1881287729
		 1702065505 1599230025 1667590243 577004907 1818322490 573334899 1953719668 1601398098 1768186226 893002351 1948396593 1383363429
		 1667199845 1801676136 975332453 1936482662 1679961189 1735746149 1684105299 1600613993 1768186226 893002351 1679961142 1735746149
		 1684105299 1600613993 1667590243 577004907 1818322490 573334899 1919251571 1867345765 1918854500 1869177953 943143458 1953702444
		 1868919397 1701080909 1701339999 1684368227 1634089506 2103800684 125 ;
	setAttr ".vfbSyncM" yes;
	setAttr ".mSceneName" -type "string" "C:/Users/User/Documents/maya/projects/ragdollSwing/scenes/swingExample_pni_v0006.ma";
	setAttr ".rt_cpuRayBundleSize" 4;
	setAttr ".rt_gpuRayBundleSize" 128;
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
	setAttr ".rt_gpuResizeTextures" 0;
createNode nodeGraphEditorInfo -n "hyperShadePrimaryNodeEditorSavedTabsInfo";
	rename -uid "157C2196-454A-3227-E57A-9CBE56EF77F9";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -44.047617297323995 -205.95237276856898 ;
	setAttr ".tgi[0].vh" -type "double2" 451.19045826177825 44.047617297323995 ;
createNode script -n "uiConfigurationScriptNode";
	rename -uid "8A426C2F-4F75-0534-E4C4-A8B7BE3B531C";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n"
		+ "            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n"
		+ "            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n"
		+ "            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n"
		+ "            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n"
		+ "            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n"
		+ "            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|persp\" \n            -useInteractiveMode 0\n            -displayLights \"all\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n"
		+ "            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n"
		+ "            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 0\n            -nurbsCurves 0\n            -nurbsSurfaces 0\n            -polymeshes 1\n            -subdivSurfaces 0\n            -planes 0\n            -lights 0\n            -cameras 0\n            -controlVertices 0\n            -hulls 0\n            -grid 0\n            -imagePlane 0\n            -joints 0\n            -ikHandles 0\n            -deformers 0\n            -dynamics 0\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n"
		+ "            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n            -locators 0\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 0\n            -handles 0\n            -pivots 0\n            -textures 0\n            -strokes 0\n            -motionTrails 0\n            -clipGhosts 0\n            -greasePencils 0\n            -shadows 1\n            -captureSequenceNumber -1\n            -width 1032\n            -height 734\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 0 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n"
		+ "            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n"
		+ "            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n"
		+ "            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n"
		+ "                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n"
		+ "                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n"
		+ "                -keyMinScale 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -valueLinesToggle 0\n                -outliner \"graphEditor1OutlineEd\" \n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n"
		+ "                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n"
		+ "                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n"
		+ "                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n"
		+ "                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n"
		+ "                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n"
		+ "\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n"
		+ "                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n"
		+ "                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\n{ string $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"|persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n"
		+ "                -textureDisplay \"modulate\" \n                -textureMaxSize 32768\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n"
		+ "                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -controllers 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n"
		+ "                -clipGhosts 1\n                -greasePencils 0\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName; };\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n"
		+ "\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"all\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 0\\n    -nurbsCurves 0\\n    -nurbsSurfaces 0\\n    -polymeshes 1\\n    -subdivSurfaces 0\\n    -planes 0\\n    -lights 0\\n    -cameras 0\\n    -controlVertices 0\\n    -hulls 0\\n    -grid 0\\n    -imagePlane 0\\n    -joints 0\\n    -ikHandles 0\\n    -deformers 0\\n    -dynamics 0\\n    -particleInstancers 0\\n    -fluids 0\\n    -hairSystems 0\\n    -follicles 0\\n    -nCloths 0\\n    -nParticles 0\\n    -nRigids 0\\n    -dynamicConstraints 0\\n    -locators 0\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 0\\n    -handles 0\\n    -pivots 0\\n    -textures 0\\n    -strokes 0\\n    -motionTrails 0\\n    -clipGhosts 0\\n    -greasePencils 0\\n    -shadows 1\\n    -captureSequenceNumber -1\\n    -width 1032\\n    -height 734\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 0 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"all\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 0\\n    -nurbsCurves 0\\n    -nurbsSurfaces 0\\n    -polymeshes 1\\n    -subdivSurfaces 0\\n    -planes 0\\n    -lights 0\\n    -cameras 0\\n    -controlVertices 0\\n    -hulls 0\\n    -grid 0\\n    -imagePlane 0\\n    -joints 0\\n    -ikHandles 0\\n    -deformers 0\\n    -dynamics 0\\n    -particleInstancers 0\\n    -fluids 0\\n    -hairSystems 0\\n    -follicles 0\\n    -nCloths 0\\n    -nParticles 0\\n    -nRigids 0\\n    -dynamicConstraints 0\\n    -locators 0\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 0\\n    -handles 0\\n    -pivots 0\\n    -textures 0\\n    -strokes 0\\n    -motionTrails 0\\n    -clipGhosts 0\\n    -greasePencils 0\\n    -shadows 1\\n    -captureSequenceNumber -1\\n    -width 1032\\n    -height 734\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 0 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode rdMarker -n "rMarker_joint1";
	rename -uid "358354F5-4532-6D2F-A823-C383C15B7F86";
	setAttr ".vers" 20220720;
	setAttr ".orma" -type "matrix" 0 -1 0 0 1 0 0 0 0 0 1 0 -9 14 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".inty" 2;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 2 0.33103448152542114 0.33103448152542114 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 2;
	setAttr -cb on ".shra" 0.30000001192092896;
	setAttr ".shof" -type "double3" 1 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 0 -1 0 0 1 0 0 0 0 0 1 0 -9 14 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.69999999 0.68366665 0.21000001 ;
	setAttr ".dscl" 0.5;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint2";
	rename -uid "BA49874E-4F85-1379-B26B-81BC1BA6B62D";
	setAttr ".vers" 20220720;
	setAttr ".orma" -type "matrix" 0 -1 0 0 1 0 0 0 0 0 1 0 -9 12 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 2 0.33103448152542114 0.33103448152542114 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 2;
	setAttr -cb on ".shra" 0.30000001192092896;
	setAttr ".shof" -type "double3" 1 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 -1.1102230246251565e-16 0 0 1.9428902930940239e-16 1.0000000000000002 0 0
		 0 0 1 0 1.9999999999999982 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.21000001 0.69999999 0.46316662 ;
	setAttr ".dscl" 0.5;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint3";
	rename -uid "E93CACCA-4669-9968-BF37-88BDAA5A9CA2";
	setAttr ".vers" 20220720;
	setAttr ".orma" -type "matrix" 0 -1 0 0 1 0 0 0 0 0 1 0 -9 10 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 2 0.33103448152542114 0.33103448152542114 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 2;
	setAttr -cb on ".shra" 0.30000001192092896;
	setAttr ".shof" -type "double3" 1 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 2 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.21000001 0.69999999 0.67550004 ;
	setAttr ".dscl" 0.5;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint4";
	rename -uid "F0AB9CE3-4064-A360-070A-2AB84E3C2795";
	setAttr ".vers" 20220720;
	setAttr ".orma" -type "matrix" 0 -1 0 0 1 0 0 0 0 0 1 0 -8.9999999999999982 8 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 2 0.33103448152542114 0.33103448152542114 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 2;
	setAttr -cb on ".shra" 0.30000001192092896;
	setAttr ".shof" -type "double3" 1 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 -1.1102230246251565e-16 0 0 1.3877787807814459e-16 1.0000000000000002 0 0
		 0 0 1 0 2 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.21000001 0.69999999 0.40600002 ;
	setAttr ".dscl" 0.5;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint5";
	rename -uid "6D57F093-4F78-DF08-4556-89A6A0725CAB";
	setAttr ".vers" 20220720;
	setAttr ".orma" -type "matrix" 0 -1 0 0 1 0 0 0 0 0 1 0 -9 6 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 2 0.33103448152542114 0.33103448152542114 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 2;
	setAttr -cb on ".shra" 0.30000001192092896;
	setAttr ".shof" -type "double3" 1 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 2 -1.7763568394002505e-15 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.69999999 0.34883332 0.21000001 ;
	setAttr ".dscl" 0.5;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint7";
	rename -uid "5DCA61E4-49F1-CFF4-E31D-43BAB69766BC";
	setAttr ".vers" 20220720;
	setAttr ".orma" -type "matrix" 0 -1 0 0 1 0 0 0 0 0 1 0 -5 14 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".inty" 2;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 2 0.33103448152542114 0.33103448152542114 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 2;
	setAttr -cb on ".shra" 0.30000001192092896;
	setAttr ".shof" -type "double3" 1 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 0 -1 0 0 1 0 0 0 0 0 1 0 -5 14 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.23450011 0.21000001 0.69999999 ;
	setAttr ".dscl" 0.5;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint8";
	rename -uid "CC558BDF-40C1-D09D-FADF-C9961D0CE8F3";
	setAttr ".vers" 20220720;
	setAttr ".orma" -type "matrix" 0 -1 0 0 1 0 0 0 0 0 1 0 -5 12 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 2 0.33103448152542114 0.33103448152542114 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 2;
	setAttr -cb on ".shra" 0.30000001192092896;
	setAttr ".shof" -type "double3" 1 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 -5.5511151231257827e-17 0 0 0 1 0 0 0 0 1 0 2 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.25083333 0.69999999 0.21000001 ;
	setAttr ".dscl" 0.5;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint9";
	rename -uid "0B6E31E4-4436-931F-C53F-3491A7F30F2E";
	setAttr ".vers" 20220720;
	setAttr ".orma" -type "matrix" 0 -1 0 0 1 0 0 0 0 0 1 0 -5 10 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 2 0.33103448152542114 0.33103448152542114 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 2;
	setAttr -cb on ".shra" 0.30000001192092896;
	setAttr ".shof" -type "double3" 1 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 2 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.34066668 0.69999999 0.21000001 ;
	setAttr ".dscl" 0.5;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint10";
	rename -uid "25141855-49D4-7CA4-8E73-57BCBEB0DBB6";
	setAttr ".vers" 20220720;
	setAttr ".orma" -type "matrix" 0 -1 0 0 1 0 0 0 0 0 1 0 -5 8 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 2 0.33103448152542114 0.33103448152542114 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 2;
	setAttr -cb on ".shra" 0.30000001192092896;
	setAttr ".shof" -type "double3" 1 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 2 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.39783332 0.69999999 0.21000001 ;
	setAttr ".dscl" 0.5;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint11";
	rename -uid "BE7B788D-4BE0-EC5E-3D78-918B8654F437";
	setAttr ".vers" 20220720;
	setAttr ".orma" -type "matrix" 0 -1 0 0 1 0 0 0 0 0 1 0 -5 6 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 2 0.33103448152542114 0.33103448152542114 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 2;
	setAttr -cb on ".shra" 0.30000001192092896;
	setAttr ".shof" -type "double3" 1 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 2 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.69183332 0.69999999 0.21000001 ;
	setAttr ".dscl" 0.5;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint13";
	rename -uid "D2E27171-44AB-04D5-914C-93ADCE66BC8C";
	setAttr ".vers" 20220720;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -9 4 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -cb on ".shty" 0;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 5 0.75 2 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 4;
	setAttr -cb on ".shra" 0.40000000596046448;
	setAttr ".shof" -type "double3" 2 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -9 4 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.51216668 0.69999999 0.21000001 ;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".o" 100;
	setAttr -av ".unw" 100;
	setAttr -k on ".etw";
	setAttr -av ".tms";
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -cb on ".cch";
	setAttr -cb on ".ihi";
	setAttr -cb on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".st";
	setAttr -cb on ".an";
	setAttr -cb on ".pt";
select -ne :renderGlobalsList1;
	setAttr -cb on ".cch";
	setAttr -cb on ".ihi";
	setAttr -cb on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -cb on ".cch";
	setAttr -cb on ".ihi";
	setAttr -cb on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -cb on ".cch";
	setAttr -cb on ".ihi";
	setAttr -cb on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :lightList1;
select -ne :standardSurface1;
	setAttr ".b" 0.80000001192092896;
	setAttr ".bc" -type "float3" 1 1 1 ;
	setAttr ".s" 0.20000000298023224;
select -ne :initialShadingGroup;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr -k on ".ro" yes;
select -ne :initialParticleSE;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -cb on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr -k on ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -cb on ".macc";
	setAttr -cb on ".macd";
	setAttr -cb on ".macq";
	setAttr -k on ".mcfr";
	setAttr -cb on ".ifg";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr -k on ".edl";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr -cb on ".sdf";
	setAttr -av -k on ".outf";
	setAttr -cb on ".imfkey";
	setAttr -k on ".gama";
	setAttr -cb on ".an";
	setAttr -cb on ".ar";
	setAttr -k on ".fs";
	setAttr -k on ".ef";
	setAttr -av -k on ".bfs";
	setAttr -cb on ".me";
	setAttr -cb on ".se";
	setAttr -k on ".be";
	setAttr -cb on ".ep";
	setAttr -k on ".fec";
	setAttr -k on ".ofc";
	setAttr -cb on ".ofe";
	setAttr -cb on ".efe";
	setAttr -cb on ".oft";
	setAttr -cb on ".umfn";
	setAttr -cb on ".ufe";
	setAttr -cb on ".pff";
	setAttr -cb on ".peie";
	setAttr -cb on ".ifp";
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -av -k on ".sp";
	setAttr -k on ".shs";
	setAttr -k on ".lpr";
	setAttr -cb on ".gv";
	setAttr -cb on ".sv";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".itf";
	setAttr -k on ".shp";
	setAttr -cb on ".isp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -k on ".mb";
	setAttr -av -k on ".mbf";
	setAttr -k on ".afp";
	setAttr -k on ".pfb";
	setAttr -k on ".pram";
	setAttr -k on ".poam";
	setAttr -k on ".prlm";
	setAttr -k on ".polm";
	setAttr -cb on ".prm";
	setAttr -cb on ".pom";
	setAttr -cb on ".pfrm";
	setAttr -cb on ".pfom";
	setAttr -av -k on ".bll";
	setAttr -k on ".bls";
	setAttr -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -cb on ".mbt";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -cb on ".isl";
	setAttr -cb on ".ism";
	setAttr -cb on ".imb";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr -k on ".jfc";
	setAttr -cb on ".rsb";
	setAttr -cb on ".ope";
	setAttr -cb on ".oppf";
	setAttr -cb on ".hbl";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -av -k on ".w";
	setAttr -av -k on ".h";
	setAttr -av -k on ".pa" 1;
	setAttr -av -k on ".al";
	setAttr -av -k on ".dar";
	setAttr -av -k on ".ldar";
	setAttr -k on ".dpi";
	setAttr -av -k on ".off";
	setAttr -av -k on ".fld";
	setAttr -av -k on ".zsl";
	setAttr -k on ".isu";
	setAttr -k on ".pdu";
select -ne :defaultLightSet;
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "C:/OpenColorIO-Configs-feature-aces-1.1-config/aces_1.1/config.ocio";
	setAttr ".vtn" -type "string" "sRGB (ACES)";
	setAttr ".vn" -type "string" "sRGB";
	setAttr ".dn" -type "string" "ACES";
	setAttr ".wsn" -type "string" "ACES - ACEScg";
	setAttr ".ovt" no;
	setAttr ".povt" no;
	setAttr ".otn" -type "string" "sRGB (ACES)";
	setAttr ".potn" -type "string" "sRGB (ACES)";
select -ne :hardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k off ".ctrs" 256;
	setAttr -av -k off ".btrs" 512;
	setAttr -k off ".fbfm";
	setAttr -k off -cb on ".ehql";
	setAttr -k off -cb on ".eams";
	setAttr -k off -cb on ".eeaa";
	setAttr -k off -cb on ".engm";
	setAttr -k off -cb on ".mes";
	setAttr -k off -cb on ".emb";
	setAttr -av -k off -cb on ".mbbf";
	setAttr -k off -cb on ".mbs";
	setAttr -k off -cb on ".trm";
	setAttr -k off -cb on ".tshc";
	setAttr -k off ".enpt";
	setAttr -k off -cb on ".clmt";
	setAttr -k off -cb on ".tcov";
	setAttr -k off -cb on ".lith";
	setAttr -k off -cb on ".sobc";
	setAttr -k off -cb on ".cuth";
	setAttr -k off -cb on ".hgcd";
	setAttr -k off -cb on ".hgci";
	setAttr -k off -cb on ".mgcs";
	setAttr -k off -cb on ".twa";
	setAttr -k off -cb on ".twz";
	setAttr -k on ".hwcc";
	setAttr -k on ".hwdp";
	setAttr -k on ".hwql";
	setAttr -k on ".hwfr";
	setAttr -k on ".soll";
	setAttr -k on ".sosl";
	setAttr -k on ".bswa";
	setAttr -k on ".shml";
	setAttr -k on ".hwel";
connectAttr "reverse1.ox" "joint1.notSimulated";
connectAttr "joint1_rotateX.o" "joint1.rx";
connectAttr "joint1_rotateY.o" "joint1.ry";
connectAttr "joint1_rotateZ.o" "joint1.rz";
connectAttr "joint1.s" "joint2.is";
connectAttr "joint2.s" "joint3.is";
connectAttr "joint3.s" "joint4.is";
connectAttr "joint4.s" "joint5.is";
connectAttr "joint5.s" "joint6.is";
connectAttr ":time1.o" "joint13_rAttachShape.ctm";
connectAttr "rMarker_joint13.raid" "joint13_rAttachShape.chma";
connectAttr "rMarker_joint5.raid" "joint13_rAttachShape.pama";
connectAttr "joint13_rAttach.m" "joint13_rAttachShape.tama";
connectAttr "joint13_rAttach.msg" "joint13_rAttachShape.owne[0]";
connectAttr "reverse2.ox" "joint7.notSimulated";
connectAttr "joint7_rotateX.o" "joint7.rx";
connectAttr "joint7_rotateY.o" "joint7.ry";
connectAttr "joint7_rotateZ.o" "joint7.rz";
connectAttr "joint7.s" "joint8.is";
connectAttr "joint8.s" "joint9.is";
connectAttr "joint9.s" "joint10.is";
connectAttr "joint10.s" "joint11.is";
connectAttr "joint11.s" "joint12.is";
connectAttr ":time1.o" "joint13_rAttachShape1.ctm";
connectAttr "rMarker_joint13.raid" "joint13_rAttachShape1.chma";
connectAttr "rMarker_joint11.raid" "joint13_rAttachShape1.pama";
connectAttr "joint13_rAttach1.m" "joint13_rAttachShape1.tama";
connectAttr "joint13_rAttach1.msg" "joint13_rAttachShape1.owne[0]";
connectAttr "joint13.s" "joint14.is";
connectAttr "rSolver.wm" "rSolverShape.inma";
connectAttr ":time1.o" "rSolverShape.cuti";
connectAttr "rSolver.msg" "rSolverShape.owne[0]";
connectAttr "joint1_rGroupShape.stst" "rSolverShape.inst[1]";
connectAttr "joint7_rGroupShape.stst" "rSolverShape.inst[2]";
connectAttr "rMarker_joint13.stst" "rSolverShape.inst[3]";
connectAttr "joint13_rAttachShape.stst" "rSolverShape.inst[4]";
connectAttr "joint13_rAttachShape1.stst" "rSolverShape.inst[5]";
connectAttr "joint1_rGroupShape.cust" "rSolverShape.incu[1]";
connectAttr "joint7_rGroupShape.cust" "rSolverShape.incu[2]";
connectAttr "rMarker_joint13.cust" "rSolverShape.incu[3]";
connectAttr "joint13_rAttachShape.cust" "rSolverShape.incu[4]";
connectAttr "joint13_rAttachShape1.cust" "rSolverShape.incu[5]";
connectAttr "rSolverShape.raid" "rCanvasShape.solv";
connectAttr ":time1.o" "joint1_rGroupShape.cuti";
connectAttr "joint1_rGroup.msg" "joint1_rGroupShape.owne[0]";
connectAttr "rMarker_joint1.stst" "joint1_rGroupShape.inst[0]";
connectAttr "rMarker_joint2.stst" "joint1_rGroupShape.inst[1]";
connectAttr "rMarker_joint3.stst" "joint1_rGroupShape.inst[2]";
connectAttr "rMarker_joint4.stst" "joint1_rGroupShape.inst[3]";
connectAttr "rMarker_joint5.stst" "joint1_rGroupShape.inst[4]";
connectAttr "rMarker_joint1.cust" "joint1_rGroupShape.incu[0]";
connectAttr "rMarker_joint2.cust" "joint1_rGroupShape.incu[1]";
connectAttr "rMarker_joint3.cust" "joint1_rGroupShape.incu[2]";
connectAttr "rMarker_joint4.cust" "joint1_rGroupShape.incu[3]";
connectAttr "rMarker_joint5.cust" "joint1_rGroupShape.incu[4]";
connectAttr ":time1.o" "joint7_rGroupShape.cuti";
connectAttr "joint7_rGroup.msg" "joint7_rGroupShape.owne[0]";
connectAttr "rMarker_joint7.stst" "joint7_rGroupShape.inst[0]";
connectAttr "rMarker_joint8.stst" "joint7_rGroupShape.inst[1]";
connectAttr "rMarker_joint9.stst" "joint7_rGroupShape.inst[2]";
connectAttr "rMarker_joint10.stst" "joint7_rGroupShape.inst[3]";
connectAttr "rMarker_joint11.stst" "joint7_rGroupShape.inst[4]";
connectAttr "rMarker_joint7.cust" "joint7_rGroupShape.incu[0]";
connectAttr "rMarker_joint8.cust" "joint7_rGroupShape.incu[1]";
connectAttr "rMarker_joint9.cust" "joint7_rGroupShape.incu[2]";
connectAttr "rMarker_joint10.cust" "joint7_rGroupShape.incu[3]";
connectAttr "rMarker_joint11.cust" "joint7_rGroupShape.incu[4]";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "joint1.simulated" "reverse1.ix";
connectAttr "joint7.simulated" "reverse2.ix";
connectAttr ":time1.o" "rMarker_joint1.cuti";
connectAttr "joint1.wm" "rMarker_joint1.inma";
connectAttr "joint1.rp" "rMarker_joint1.ropi";
connectAttr "joint1.rpt" "rMarker_joint1.ropt";
connectAttr "joint1.msg" "rMarker_joint1.src";
connectAttr "joint1.msg" "rMarker_joint1.dst[0]";
connectAttr ":time1.o" "rMarker_joint2.cuti";
connectAttr "rMarker_joint1.raid" "rMarker_joint2.pama";
connectAttr "joint2.wm" "rMarker_joint2.inma";
connectAttr "joint2.rp" "rMarker_joint2.ropi";
connectAttr "joint2.rpt" "rMarker_joint2.ropt";
connectAttr "joint2.msg" "rMarker_joint2.src";
connectAttr "joint2.msg" "rMarker_joint2.dst[0]";
connectAttr ":time1.o" "rMarker_joint3.cuti";
connectAttr "rMarker_joint2.raid" "rMarker_joint3.pama";
connectAttr "joint3.wm" "rMarker_joint3.inma";
connectAttr "joint3.rp" "rMarker_joint3.ropi";
connectAttr "joint3.rpt" "rMarker_joint3.ropt";
connectAttr "joint3.msg" "rMarker_joint3.src";
connectAttr "joint3.msg" "rMarker_joint3.dst[0]";
connectAttr ":time1.o" "rMarker_joint4.cuti";
connectAttr "rMarker_joint3.raid" "rMarker_joint4.pama";
connectAttr "joint4.wm" "rMarker_joint4.inma";
connectAttr "joint4.rp" "rMarker_joint4.ropi";
connectAttr "joint4.rpt" "rMarker_joint4.ropt";
connectAttr "joint4.msg" "rMarker_joint4.src";
connectAttr "joint4.msg" "rMarker_joint4.dst[0]";
connectAttr ":time1.o" "rMarker_joint5.cuti";
connectAttr "rMarker_joint4.raid" "rMarker_joint5.pama";
connectAttr "joint5.wm" "rMarker_joint5.inma";
connectAttr "joint5.rp" "rMarker_joint5.ropi";
connectAttr "joint5.rpt" "rMarker_joint5.ropt";
connectAttr "joint5.msg" "rMarker_joint5.src";
connectAttr "joint5.msg" "rMarker_joint5.dst[0]";
connectAttr ":time1.o" "rMarker_joint7.cuti";
connectAttr "joint7.wm" "rMarker_joint7.inma";
connectAttr "joint7.rp" "rMarker_joint7.ropi";
connectAttr "joint7.rpt" "rMarker_joint7.ropt";
connectAttr "joint7.msg" "rMarker_joint7.src";
connectAttr "joint7.msg" "rMarker_joint7.dst[0]";
connectAttr ":time1.o" "rMarker_joint8.cuti";
connectAttr "rMarker_joint7.raid" "rMarker_joint8.pama";
connectAttr "joint8.wm" "rMarker_joint8.inma";
connectAttr "joint8.rp" "rMarker_joint8.ropi";
connectAttr "joint8.rpt" "rMarker_joint8.ropt";
connectAttr "joint8.msg" "rMarker_joint8.src";
connectAttr "joint8.msg" "rMarker_joint8.dst[0]";
connectAttr ":time1.o" "rMarker_joint9.cuti";
connectAttr "rMarker_joint8.raid" "rMarker_joint9.pama";
connectAttr "joint9.wm" "rMarker_joint9.inma";
connectAttr "joint9.rp" "rMarker_joint9.ropi";
connectAttr "joint9.rpt" "rMarker_joint9.ropt";
connectAttr "joint9.msg" "rMarker_joint9.src";
connectAttr "joint9.msg" "rMarker_joint9.dst[0]";
connectAttr ":time1.o" "rMarker_joint10.cuti";
connectAttr "rMarker_joint9.raid" "rMarker_joint10.pama";
connectAttr "joint10.wm" "rMarker_joint10.inma";
connectAttr "joint10.rp" "rMarker_joint10.ropi";
connectAttr "joint10.rpt" "rMarker_joint10.ropt";
connectAttr "joint10.msg" "rMarker_joint10.src";
connectAttr "joint10.msg" "rMarker_joint10.dst[0]";
connectAttr ":time1.o" "rMarker_joint11.cuti";
connectAttr "rMarker_joint10.raid" "rMarker_joint11.pama";
connectAttr "joint11.wm" "rMarker_joint11.inma";
connectAttr "joint11.rp" "rMarker_joint11.ropi";
connectAttr "joint11.rpt" "rMarker_joint11.ropt";
connectAttr "joint11.msg" "rMarker_joint11.src";
connectAttr "joint11.msg" "rMarker_joint11.dst[0]";
connectAttr ":time1.o" "rMarker_joint13.cuti";
connectAttr "joint13.wm" "rMarker_joint13.inma";
connectAttr "joint13.rp" "rMarker_joint13.ropi";
connectAttr "joint13.rpt" "rMarker_joint13.ropt";
connectAttr "joint13.msg" "rMarker_joint13.src";
connectAttr "joint13.msg" "rMarker_joint13.dst[0]";
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "LGT_KeyShape.ltd" ":lightList1.l" -na;
connectAttr "groundGeo001Shape.iog" ":initialShadingGroup.dsm" -na;
connectAttr "LGT_Key.iog" ":defaultLightSet.dsm" -na;
connectAttr "reverse2.o" ":internal_standInShader.ic";
// End of swingExample_pni_v0006.ma
